<footer id="footer">
        <div class="footer-content">
            <div class="footer-title">- get in touch with us -</div>
            <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec <br>
                malesuada
                ullamcorper odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            <div class="icon-container">
                <div class="icon"><img src="./src/img/RSS.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Facebook.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Twitter.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Dribbble.svg" alt=""></div>
                <div class="icon"><img src="./src/img/Pinterest.svg" alt=""></div>
            </div>
            <p> Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</p>
        </div>
</footer>